Package com.google.android.exoplayer2.util

## Interface ListenerSet.Event<T>

- Type Parameters:
    `T` - The listener type.
  Enclosing class:
    ListenerSet<T extends @NonNull Object>

      public static interface ListenerSet.Event<T>

  An event sent to a listener.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `invoke​(T listener)` | Invokes the event notification on the given listener.

- - ### Method Detail

    - #### invoke

          void invoke​(T listener)

      Invokes the event notification on the given listener.